@charset "utf-8";
/* 各ページ共通
------------------------------------------------------------*/


body {
	text-align: center;
	color: #333;
	line-height: 1.8;
	background-color: #ffffff;
}
#header_left {
	float: left;
	width: 210px;
}
#header_right {
	float: right;
	width: 500px;
}
a:link, a:visited {
	color: #085FB8;
	text-decoration: none;
}

a:hover {
	color: #085FB8;
	text-decoration: underline;
}
/* ヘッダーリンクボタン
------------------------------------------------------------*/


#headlink { 
text-align: right; 
padding-left: 170px;
}
#headlink li {
	line-height: 0px;
	float: left;
	font-size: 1%;
	display: inline;
}
#headlink .headlink_1 {
	width: 98px;
	margin-right: 15px
}
#headlink .headlink_2 {
	width: 101px;
}
#headlink .headlink_3 {
    margin-left: 15px;
}
/* トップページ：グローバルナビ
------------------------------------------------------------*/

#gnav {
	width: 470px;
	margin-left: 30px;
	margin-top: 7px;
}
#gnav li {
	float: left;
	line-height: 0px;
	font-size: 1%;
}
#gnav .gnav_1 {
	width: 73px;
}
#gnav .gnav_2 {
	width: 85px;
}
#gnav .gnav_3 {
	width: 91px;
}
#gnav .gnav_4 {
	width: 94px;
}
#gnav .gnav_5 {
	width: 56px;
}
#gnav .gnav_6 {
	width: 71px;
}
/* トップページヘッダー(英語リンク）
------------------------------------------------------------*/
#mehricht {
	position: absolute;
	left: 407px;
	top: 140px;
}
#english_btn {
	position: absolute;
	width: 403px;
	left: 268px;
	top: 200px;
}
#english_btn li {
	line-height: 0px;
	float: left;
}
#english_btn .english_1 {
	width: 103px;
	margin-right: 31px;
}
#english_btn .english_2 {
	width: 147px;
	margin-right: 31px;
}
#english_btn .english_3 {
	width: 91px;
}
/* フッター
------------------------------------------------------------*/

#footer_bg {
	width: 100%;
	height: 100%;
	background-color: #1B4588;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #1B4588;
	padding-top: 15px;
	padding-bottom: 20px;
}
#footer_left {
	float: left;
	text-align: left;
}
#footer_right {
	float: right;
	text-align: right;
}
.textnavi_1 {
	color: #ffffff;
	font-size: 1em;
}
.textnavi_1 li {
	display: inline;
}
.textnavi_1 li a {
	color: #ffffff;
}
.textnavi {
	color: #ffffff;
	font-size: 0.88em;
}
.textnavi li {
	display: inline;
}
.textnavi li a {
	color: #ffffff;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	margin-top: 5px;
}
/* テーブル
------------------------------------------------------------*/
.common_table table {
	background-color: #ffffff;
	border: 1px solid #B5CDDD;
	width: 690px;
}
.common_table th {
	border: 1px solid #B5CDDD;
	background-color: #E3ECF2;
	color: #5189AE;
	padding: 10px;
	white-space: nowrap;
	text-align: left;
	width: 120px;
}
.common_table td {
	border: 1px solid #B5CDDD;
	padding: 10px;
	text-align: left;
}
.common_table table img {
	padding-left: 15px;
	vertical-align: bottom;
}
.common_table .center {
	text-align: center;
}
/* 共通クラス
------------------------------------------------------------*/

.center {
	text-align: center;
}
.align_right {
	text-align: right;
}
.align_left {
	text-align: left;
}
.f_left {
	float: left;
}
.f_right {
	float: right;
}
.f_right_20 {
	float: right;
	margin_left: 20px;
}
.clear {
	clear: both;
}
.page_top {
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
}
.bottom_5 {
	margin-bottom: 5px;
}
.bottom_10 {
	margin-bottom: 10px;
}
.bottom_20 {
	margin-bottom: 20px;
}
.bottom_30 {
	margin-bottom: 30px;
}
.top_5 {
	margin-top: 5px;
}
.top_10 {
	margin-top: 20px;
}
.top_20 {
	margin-top: 20px;
}
.top_30 {
	margin-top: 30px;
}
.top_7 {
	margin-top: 7px;
}
.left_5 {
	margin_left: 5px;
}
.left_20 {
	margin_left: 20px;
}
.right_23 {
	margin-right: 23px;
}
.right_20 {
	margin-right: 20px;
}
.right_40 {
	margin-right: 40px;
}
.text10 {
	font-size: 10px;
	line-height: 1.3;
	margin-top: 5px;
	margin-bottom: 10px;
}
.text14 {
	font-size: 14px;
	line-height: 1.9;
}
.red {
	color: #CC0000;
}
.white {
	color: #ffffff;
}
.bold {
	font-weight: bold;
}
.blue {
	color: #085FB8;
	list-style-type: circle;
}
.blue_2 {
	color: #74B1D5;
}
.blue_3 {
	color: #085FB8;
}

